This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1027336 - [abrt] xfce4-panel-4.10.1-1.fc19: g_object_ref: Process /usr/lib64/xfce4/panel/wrapper was killed by signal 11 (SIGSEGV)
[abrt] xfce4-panel-4.10.1-1.fc19: g_object_ref: Process /usr/lib64/xfce4/pane...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:99cecb6d9b9b6f2b11d11f41760...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 10:20 EST by aten
Modified: 2015-02-18 06:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:39:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.40 KB, text/plain)
2013-11-06 10:20 EST, aten
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: core_backtrace (10.48 KB, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: dso_list (8.94 KB, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: environ (1.74 KB, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: maps (48.29 KB, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: open_fds (2.13 KB, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-11-06 10:21 EST, aten
no flags Details
File: var_log_messages (269 bytes, text/plain)
2013-11-06 10:21 EST, aten
no flags Details

  None (edit)
Description aten 2013-11-06 10:20:50 EST
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libwhiskermenu.so 14 27966007 whiskermenu 'Whisker Menu' 'Show a menu to easily access installed applications' ''
crash_function: g_object_ref
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_object_ref at gobject.c:2884
 #1 garcon_menu_directory_file_changed at garcon-menu.c:2433
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:522
 #4 g_cclosure_marshal_generic_va at gclosure.c:1550
 #5 _g_closure_invoke_va at gclosure.c:840
 #8 emit_cb at gfilemonitor.c:396
 #13 gtk_main at gtkmain.c:1257
Comment 1 aten 2013-11-06 10:20:57 EST
Created attachment 820479 [details]
File: backtrace
Comment 2 aten 2013-11-06 10:21:00 EST
Created attachment 820480 [details]
File: cgroup
Comment 3 aten 2013-11-06 10:21:03 EST
Created attachment 820481 [details]
File: core_backtrace
Comment 4 aten 2013-11-06 10:21:06 EST
Created attachment 820482 [details]
File: dso_list
Comment 5 aten 2013-11-06 10:21:09 EST
Created attachment 820483 [details]
File: environ
Comment 6 aten 2013-11-06 10:21:13 EST
Created attachment 820484 [details]
File: exploitable
Comment 7 aten 2013-11-06 10:21:16 EST
Created attachment 820485 [details]
File: limits
Comment 8 aten 2013-11-06 10:21:19 EST
Created attachment 820486 [details]
File: maps
Comment 9 aten 2013-11-06 10:21:24 EST
Created attachment 820487 [details]
File: open_fds
Comment 10 aten 2013-11-06 10:21:27 EST
Created attachment 820488 [details]
File: proc_pid_status
Comment 11 aten 2013-11-06 10:21:30 EST
Created attachment 820489 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-11-06 11:12:53 EST
What were you doing when this happened?

Can you duplicate the crash?
Comment 13 aten 2013-11-06 20:27:03 EST
(In reply to Kevin Fenzi from comment #12)
> What were you doing when this happened?
> 
> Can you duplicate the crash?

probably not, since I have no idea what led to this. I just found it in abrt log after restart of x-server.
Comment 14 Fedora End Of Life 2015-01-09 17:21:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-18 06:39:24 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.